body {
	background-color: #ffffff /*{body|background-color}*/;
	background-image: none /*{body|background-image}*/;
    color: #222222 /*{body|text-colour}*/;
}
#main-content {
	background-color: #ffffff;
}
#main-content > .row:first-child > .col-xs-12 {
	padding-top:15px;
}
.featured-brands img {
    width: 800%;
    height: 140px;
    object-fit: contain;
    object-position: center;
}
a, a:hover, a:active {
	color: #333333;
	font-family: "Raleway",sans-serif;
    text-transform: uppercase;
    /font-size: 12px;
    /line-height: 3px;
    letter-spacing: 1px;
    text-decoration:none;
    font-weight:400;
	
	
  /*{body|link-colour}*/
}
.wrapper-header {
	background-color: #ffffff /*{header|background-colour}*/;
	border:none;
	margin-bottom:0px;
}
.wrapper-header a, .wrapper-header a:hover, .wrapper-header a:active {
  color: #1f1f1f /*{header|link-colour}*/
}
.wrapper-header .btn-default {
	background-color: #efefef /*{header|button-colour}*/;
	border-color: #efefef /*{header|button-colour}*/;
	color: #333333 /*{header|button-text-colour}*/;
	 text-transform: uppercase;
    font-size: 12px;
    line-height: 3px;
    letter-spacing: 1px;
}
.header-search .ajax_search {
	border-color: #efefef /*{header|button-colour}*/;
	box-shadow: none;
	border-width: 2px;
	line-height: 20px;
    padding: 10px;
    height: 100%;
}
.navbar {
	margin-bottom: 0;
	background-color: transparent;
	border-color: transparent;
}
.navbar.navbar-default {
	background-color: #201d14 /*{header|menu-background-colour}*/;
}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a:hover,.navigation-list li a:hover,.navbar-default .navbar-nav > li:hover > a,.navigation-list li:hover a, .navigation-list li a {
	color: #ffffff /*{header|menu-colour}*/;
}
@media (max-width: 767px) {
	.navbar-nav .dropdown-menu > li > a {
		color: #ffffff /*{header|menu-colour}*/;
	}
}
.wrapper-footer {
	background-color: #eaeaea /*{footer|background-color}*/;
	color: #222222 /*{footer|text-colour}*/;
}
.wrapper-footer a, .wrapper-footer a:hover, .wrapper-footer a:active {
	color: #333333 /*{footer|link-colour}*/;
}
.nav > li > a:hover, .nav > li > a:focus {
	background:rgba(0, 0, 0, 0.1);
}
.btn-primary {
	color: #FFFFFF;
	background-color: rgba(171, 171, 171, 1) /*{buttons|primary-colour}*/;
	border-color: rgba(171, 171, 171, 1) /*{buttons|primary-colour}*/;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
	color: #666666;
	background-color: rgba(171, 171, 171, 1) /*{buttons|primary-colour}*/;
	border-color: rgba(171, 171, 171, 1) /*{buttons|primary-colour}*/;
}
.dropdown-hover{
    weight:700 !important;
}
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
	background-image: none;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
	background-color: rgba(171, 171, 171, 1) /*{buttons|primary-colour}*/;
	border-color: rgba(171, 171, 171, 1) /*{buttons|primary-colour}*/;
}
.btn-success {
	color: #ffffff;
	background-color: #3f3926 /*{buttons|secondary-colour}*/;
	border-color: #3f3926 /*{buttons|secondary-colour}*/;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
	color: #ffffff;
	background-color: #3f3926 /*{buttons|secondary-colour}*/;
	border-color: #3f3926 /*{buttons|secondary-colour}*/;
}
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
	background-image: none;
}
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
	background-color: #3f3926 /*{buttons|secondary-colour}*/;
	border-color: #3f3926 /*{buttons|secondary-colour}*/;
}
a#cartcontentsheader {
    /padding: 21px 17px;
    background-color: #201d14 /*{Cart-icon-background-colour}*/;
    color: #ffffff /*{Cart-icon-text-colour}*/;
    border: none;
    line-height: 40px;
    height: 100%;
    font-size:12px;
}
#header-cart{
	z-index: 1;
}
.login-spacer {
	height: 30px;
}
.login-message {
	font-size: 13px;
	margin-right: 30px;
	text-transform: uppercase;
}
.login-message a {
	font-size: 13px;
	color: #919191;
}
.login-message:hover {
	font-size: 13px;
}
.gst-note {
	font-size: 10px;
}
.min-alert {
	display: none;
	margin-top: 20px;
	transition: all 0.3s ease;
}
.no-margins {
	margin: 0px;
}
.stock-row {
	margin-bottom: 15px;
}
.min-thumb {
	height: 18px;
}
.min-thumb.list {
	display: inline-block;
    margin-right: 15px;
}
/* Annoucement Bar */
#wrapper-announcement {
  background-color: #666666 /*{announcement-bg}*/;
}
#wrapper-announcement,
#wrapper-announcement a {
  color: #ffffff /*{announcement-text}*/;
}

#left-sidebar{
	display:none;
}

.toggle-filters:hover{
	cursor: pointer;
}

@media (max-width: 426px) {
	.col-xs-12.center-sm{
			text-align: center;
	 } 
  }

.panel-price{
	background:#f5f5f5;
}  

#pricesearch{
	padding-bottom:15px;
}





/*--------- HOME PAGE ---------*/
.carousel-caption-wrapper,
.wrapper-featured-grid .caption,
.wrapper-featured-grid .grid-item:hover:before,
#instafeed > a:hover:after {
	background-color: rgba(55, 56, 66, 0.9) /*{carousel-bg-colour}*/;
}
.carousel-caption h1,
.carousel-caption h1 a,
.carousel-caption p,
.wrapper-featured-grid .caption h2.headline,
.wrapper-featured-grid .caption .linktext,
#instafeed > a span.likes {
	color: #ffffff /*{carousel-text-colour}*/;
}

@media (max-width: 568px) {
	.wrapper-featured-grid .caption h2.headline{font-size: 14px;}
}
@media (max-width: 480px) {
	.wrapper-featured-grid .caption h2.headline{font-size: 18px;}
}

.menu-bold {
    font-weight:bold!important;
}
